.oersi-ui-elastics_search_fields,
.oersi-ui-elastics_custom_query,
.oersi-ui-css_override_fields,
.oersi-ui-translation {
	height: 500px;
	width: 90%;
	/* display: flex; */
	position: relative !important;
	//   overflow: scroll !important;
}

.ace_content {
	min-height: 50px !important;
}

.oersi-ui-oersi_plugin_language th,
.oersi-ui-elastics_app_fields th,
.oersi-ui-elastics_search_fields th,
.oersi-ui-css_override_fields th {
	width: max-content;
}

.oersi-ui-number-field-collectionLength th,
.oersi-ui-checkbox-isCollectionActive th{
	width: 30%;
}
